Bug 50215 - Installer crashed when upgrading a RH6.2 box
Installer crashed when upgrading a RH6.2 box
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-07-28 09:48 EDT by Majid Tajamolian
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-28 12:00:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Majid Tajamolian 2001-07-28 09:48:25 EDT
Description of Problem:
I upgrade a RH6.2 box to RH7.1
During upgrade process via text interface, the installer crashes when is going to upgrade/install "tcsh-6.10-5" package with a error message "install exited abnormally -- received signal 11"

How Reproducible:
Often, but not always.

Steps to Reproduce:
1. boot from RH7.1 CDROM
2. enter "text" in the boot command prompt
3. select "upgrade" from the installation menu
4. continue the general process to upgrade, and ... CRASH!

Actual Results:
The installer crashes with the "install exited abnormally -- received signal 11" message.

Expected Results:
Installation should finished normally!

Additional Information:
The computer is an AMD-Athlon 650 MHz with 512KB ext. cache
Motherboard GIGA 7IXE with AMI BIOS ver 02/29/2000
Comment 1 Brent Fox 2001-07-28 12:00:44 EDT
Can you look on VC4 and see if there are any error messages?  The problem is,
though, depending on exactly where the upgrade crashed, your machine may be in
an unstable state, which may make reproducing the problem difficult.
Comment 2 Brent Fox 2001-08-10 11:07:35 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.